/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*vprasanja in odgovori*/
.elementor-tabs-wrapper {
    display: flex;
    flex-wrap: wrap;
}

/* .foot-ikonce .elementor-icon-box-icon .elementor-icon {
    width: 70px !important;
    height: 70px !important;
} */
.elementor-widget-tabs .elementor-tab-desktop-title {
    position: relative;
    padding: 5px;
    font-weight: normal;
    line-height: 1;
    border-radius: 5px;
    margin: 2px;
    border: 1px solid #b0b0b0!important;
    color: #b0b0b0;
}

.elementor-widget-tabs .elementor-tab-desktop-title:hover {
    color: #fff;
    background-color: #b0b0b0;
}

.elementor-widget-tabs .elementor-tab-desktop-title.elementor-active {
    background-color: #b0b0b0;
    color: #fff;
	font-weight: 700;
}

.elementor-widget-tabs .elementor-tab-content {
    padding: 0px;
    display: none;
}

.custom-boxes > div {
    background-image: linear-gradient(to bottom, #c2c2c2, #cdcdcd, #d8d8d8, #e4e4e4, #efefef, #efefef, #efefef, #efefef, #e4e4e4, #d8d8d8, #cdcdcd, #c2c2c2);
    border-top-left-radius: 50px;
    border-top-right-radius: 50px;
}

.elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0px;
}

.elementor-accordion .elementor-accordion-item {
    border-bottom: 1px solid #F3F3F3!important;
}

/*accordion*/
.elementor-17141 .elementor-element.elementor-element-98edbb7 .elementor-active .elementor-accordion-icon, .elementor-17141 .elementor-element.elementor-element-98edbb7 .elementor-active .elementor-accordion-title {
    color: #C80B30;
}

/*.elementor-accordion .elementor-accordion-item:first-of-type {
display: none;}*/

.elementor-tabs .elementor-tabs-wrapper {
    display: flex;
}

.acc-tiitles .elementor-tab-title.elementor-tab-mobile-title {
    display: none;
}

/* PRENOS STILOV */

.elementor-tab-title {
    padding: 10px 20px !important;
    margin: 0 !important;
	border-radius: 0 !important;
	font-weight: 700 !important;
	background-color: #ffffff !important;
	color: #000000 !important;
	border-radius: 5px !important;
}

#povprasevanje .elementor-tab-title,
#izracun .elementor-tab-title {
    width: calc(33.3% - 6px);
    margin: 2px !important;
    text-align: center !important;
}

.elementor-tab-title.elementor-active {
    background-color: #f1f2f3 !important;
    color: black !important;
}
@media only screen and (max-width: 768px) {
    
#povprasevanje .elementor-tab-title,
#izracun .elementor-tab-title {
    width: 100%;
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title {
    width: 100%;
    text-align: left;
    padding: 15px 20px !important;
}
	.elementor-tab-title.elementor-tab-mobile-title {
    display: none;
}
}

.elementor-tab-content {
    padding: 20px !important;
}

/* tabs icon-boxes */
.icon-box-container {
	width: 100%;
}

.icon-box-container .icon-box {
	display: flex;
    align-items: start;
    margin-bottom: 10px;
}

.icon-box-container .icon-box{
    padding: 10px;
}

.icon-box-container .icon-box:nth-child(even){
	background-color: #f5f5f5;
}

.elementor-icon-box-icon .elementor-icon {
	color: #4CAB74;
    border-color: #4CAB74;
	font-size:30px;
	padding:11px;
}


.icon-box-container .icon-box:nth-child(even) .elementor-icon{
	color: #000000;
    border-color: #000000;
}

.elementor-icon-box-icon {
	font-size: 24px;
    margin-right: 10px;
}


.elementor-icon-box-title {
	color: #000;
    margin: 0;
}

.elementor-icon-box-description {
	margin: 0;
}


.new-tabs .elementor-tabs .elementor-tabs-wrapper div.elementor-active {
    color: #4CAB74 !important;
}

.new-tabs .elementor-tabs .elementor-tabs-wrapper div {
    border: none !important;
    background: #fff !important;
    color: #000 !important;
}


.new-tabs .elementor-tabs .elementor-tabs-wrapper div {
    border-bottom: 1px solid #f3f3f3 !important;
}

.icon-bar .elementor-element .elementor-icon-box-icon a.elementor-icon.elementor-animation- svg {
    margin-top: 0 !important;
}

.icon-bar .elementor-element .elementor-icon-box-icon a.elementor-icon.elementor-animation- {
    width: 100% !important;
    height: 100% !important;
	padding-top: 0 !important;
}

@media (max-width: 600px){
	.icon-bar .elementor-element .elementor-icon-box-wrapper {
    text-align: center !important;
}

}


.custom-icon-tab-container {
    
    overflow: hidden;
}

.custom-icon-tab-container .elementor-icon-list-items strong {
    color: #4CAB74;
}
.custom-icon-tab-container .elementor-icon-list-items li.elementor-icon-list-item {
    padding-bottom: 15px;
}
.custom-icon-tab-container  h2 {
    font-family: 'Archivo';
    font-weight: 500;
    font-size: 26px;
    margin-bottom: 30px;
    margin-top: 50px;
}
.custom-icon-tab-container a.elementor-button-link {
    background: #4CAB74 !important;
    color: white;
    margin-top: 40px;
    padding: 15px 40px;
}
.custom-icon-tab-header {
    display: flex;
    justify-content: flex-start;
    gap: 30px;
}
@media only screen and (max-width: 951px) {
.custom-boxes {
    display: flex;
    flex-direction: column;
}
	.pogodbe {
    display: flex;
    flex-direction: column;
    gap: 0px;
}
	.pogodbe a.elementor-button {
    width: 100%;
    margin-top: 20px;
}
}
.custom-icon-tab {
    cursor: pointer;
    padding-left: 15px;
    display: flex;
    gap: 15px;
    align-items: center;
}

.custom-icon-tab img {
    width: 70px;
    height: 70px;
}

.custom-icon-tab p {
    margin-bottom: 0px;
}

.custom-icon-tab-content {
    display: none;
    padding: 20px;
}

/*.custom-icon-tab-active p {*/
/*    color: #4CAB74;*/
/*}*/
.list-besedilo {
    padding: 20px;
    font-size: 20px;
    font-family: 'Roboto Slab';
    font-weight: 300;
}
.custom-boxes i.fas.fa-check,
.custom-boxes i.fas.fa-times{
    color: black;
}
.custom-icon-content-active {
    display: block;
}
.head-box {
    padding: 70px 0px 70px 0px;
    text-align: center;
    background: transparent linear-gradient(50deg, #DD0230 0%, #C80C34 22%, #FB2C59 73%, #FF4444 100%) 0% 0% no-repeat padding-box;
    border-radius: 44px;
}
.oddaj-povp {
    text-align: center;
    background-image: linear-gradient(180deg, #FFFFFF 0%, #D4D4D4 100%);
    width: fit-content;
    margin: auto;
    font-size: 25px;
    padding: 25px;
    border-radius: 35px;
    margin-top: -50px;
    margin-bottom: 30px;
}
.oddaj-povp a span {
    font-family: 'Roboto Slab';
    color: black;
    font-weight: 600;
}
.custom-boxes {
    display: flex;
    gap: 40px;
    justify-content: space-between;
    margin-top: 60px;
}
.head-box h2 {
    font-size: 40px;
    color: white;
	margin-top: 30px;
    font-family: 'Roboto Slab';
}
.pogodbe {
    display: flex;
    gap: 20px;
}

/* TIMELINE */


.timeline-container {
    position: relative;
    width: 50%;
    margin: 0 auto;
    padding: 40px 0;
    height: 100%;
}

.timeline-line {
    position: absolute;
    width: 2px;
    background: lightgray;
    top: 0;
    bottom: 0;
    left: 50%;
    margin-left: -2px;
    z-index: 1;
}

.timeline-point {
    position: relative;
    width: 100%;
    padding: 20px 0;
    display: flex;
    align-items: center;
}
@media only screen and (max-width: 951px) {
.timeline-container {
    width: 100%;
}
	.mobi-iko .elementor-icon-box-wrapper {
    display: flex !important;
    flex-direction: row-reverse !important;
    align-items: center;
}
}
@media only screen and (min-width: 951px) {

.timeline-point.right {
    left: 50%;
    flex-direction: row;
}

.timeline-point.left {
    left: -50%;
    flex-direction: row-reverse;
}

.timeline-point.right .timeline-content {
    margin-left: 30px;
}

.timeline-point.left .timeline-content {
    margin-right: 30px;
}
}
.timeline-content {
    position: relative;
    background: white;
    border-radius: 6px;
    width: 100%;
    z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    box-shadow: 2px 2px 30px 0 rgba(156,156,192,0.26);
}

.year-box {
    font-size: 1.5em;
    font-weight: bold;
    width: 20%;
    text-align: center;
    margin: 0 20px;
}

.box-text p {
    margin-top: 0px;
    padding-top: 0px;
}
.image-box img {
    width: 100%;
    height: auto;
}

.box-text {
    padding: 20px;
}

p.leto {
    margin-top: 0px;
    font-weight: bold;
    margin-bottom: 0px !important;
}

.elementor-icon-list-items{
	list-style-type:none;
	padding-right: 15px !important;
}

@media (max-width: 767px) {
    .elementor-icon-list-items {
        padding-right: 0px !important;
    }
}

.elementor-icon-list-item{
	display: flex;
}
.elementor-icon-list-icon{
	margin-right: 10px;
}

/*Marcel*/
/*-- Site-wide CSS --*/
/*@media screen and (min-width:768px) {*/
/*.dd-mixed-grid {*/
/*    --_dd-content-size: var(--dd-content-size, 1140px);*/
/*    --_dd-gap: var(--dd-gap, 20px);*/
/*    --_dd-col1-pct: var(--dd-col1-pct, 40);*/
/*    --_dd-grid-padding: var(--dd-grid-padding, 10px);*/
/*    --_dd-col1-width: var(--dd-col1-width, min((var(--_dd-col1-pct) * (100% - var(--_dd-gap) - 2*var(--_dd-grid-padding)) / 100), (var(--_dd-col1-pct) * (var(--_dd-content-size) - var(--_dd-gap) - 2 * var(--_dd-grid-padding)) / 100)));*/
/*    --_dd-col2-width: var(--dd-col2-width, min(((100 - var(--_dd-col1-pct)) * (100% - var(--_dd-gap) - 2 * var(--_dd-grid-padding)) / 100), ((100 - var(--_dd-col1-pct)) * (var(--_dd-content-size) - var(--_dd-gap) - 2 * var(--_dd-grid-padding)) / 100)));*/
/*    --_dd-grid-cols: [full-start col1-stretch-start] minmax(var(--_dd-grid-padding), 1fr) [col1-boxed-start content-start] var(--_dd-col1-width) [col1-boxed-end col1-stretch-end space-start] var(--_dd-gap) [space-end col2-boxed-start col2-stretch-start] var(--_dd-col2-width) [col2-boxed-end content-end] minmax(var(--_dd-grid-padding), 1fr) [col2-stretch-end full-end];*/
/*    display: grid;*/
/*    grid-template-columns: var(--_dd-grid-cols);*/
/*    gap: 0;*/
/*    grid-auto-flow: row dense;*/
/*}*/
    
/*    :where(.dd-mixed-grid>.elementor-element) {*/
/*        grid-column: content;*/
/*    }*/
    
    /* Grid-Child Modifier Classes */
/*    .dd-mixed-grid__col1--boxed {*/
/*        grid-column: col1-boxed;*/
/*    }*/
    
/*    .dd-mixed-grid__col2--boxed {*/
/*        grid-column: col2-boxed;*/
/*    }*/
    
/*    .dd-mixed-grid__col1--stretch {*/
/*        grid-column: col1-stretch;*/
/*    }*/
    
/*    .dd-mixed-grid__col2--stretch {*/
/*        grid-column: col2-stretch;*/
/*    }*/
    
/*    .dd-mixed-grid__content {*/
/*        grid-column: content;*/
/*    }*/
    
/*    .dd-mixed-grid .elementor-element.elementor-arrows-position-outside .swiper {width: 100%;}*/
/*}*/

.mega-menu-title{
	color: black !important;
	font-size:20px;
}

.mega-menu-text{
	color: black !important;
}

.elementor-element-35bdaf0 {
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
}

.elementor-search-form__input::-webkit-search-cancel-button {
    background-color: black !important;
    color: black !important;
	filter:invert(50%);
}

.elementor-nav-menu li ul li a{
	font-size: 12px;
}